/*

Theme Name:     Alfie The Flat Bootstrap Wordpress Theme Child

Theme URI:      http://testsite.melt.ie/

Description:    Child theme for the Alfie The Flat Bootstrap Wordpress Theme

Author:         UBL Designs

Author URI:  http://themeforest.net/user/UBL

Template:       alfie                             

Version:        1.0.4

*/



@import url('file:///Macintosh HD/ Work in Progress – Active/alfie/css/style.css');



/* Input your css below */


/* ===== GENERAL STYLING SECTION ===== */

body{

	height:100%;

	margin:0; padding:0 !important;

	text-rendering:optimizeLegibility;

	background-color:#b6b2b2 !important;

	font-family: 'PT Sans', sans-serif !important;
	
	font-style: light !important;
	
	font-weight: 300 !important;

	color:#999;

}

h1,h2,h3,h4,h5,h6{

	font-family: 'Ubuntu', sans-serif !important;

	font-style: normal;

	font-weight: 400 !important;

}

.dropdown-backdrop{
	
	position:static !important;
}



p{

	font-family: 'PT Sans', sans-serif !important;

	font-style: light !important;
	
	font-weight: 300 !important;

	line-height:normal;

	color:#999;

}


pre,

code{

	color:#e55b04 !important;

	font-size:13px !important;

	font-weight:300;

}


.title span {

	border-bottom: 1px solid #e55b04 !important;

	display: inline-block;

	padding-bottom: 10px;

	margin-bottom: -1px;

}

.inverse-font{
	
	color:#e55b04 !important;
	
}

.inverse-background{
	
	background-color:#e55b04 !important;
	
}

.addborder{border-top:2px solid #e55b04 !important;}


a,a:visited{
	
	color:#f47321 !important;

}


a.inverse-link,

a:visited.inverse-link{color:#e55b04 !important;}

a:hover.inverse-link{color:#f47321 !important;}



.blogpost-slide{background-color:#e55b04 !important;color:#252525;}

.tooltip.bottom .tooltip-arrow {border-bottom-color: #e55b04 !important;;}

.tooltip.top .tooltip-arrow {border-top-color: #e55b04 !important;}

.tooltip.left .tooltip-arrow {border-left-color: #e55b04 !important;}

.tooltip.right .tooltip-arrow {border-right-color: #e55b04 !important;}

.tooltip-inner {background-color: #e55b04 !important;}


.featuredlink{
	
	font-weight:300;
	
	font-size:16px;
	
	color:#f47321 !important;

}


.boxcontainer{

	padding-left:0px !important;

	padding-right:0px !important;	

}

.carousel-control {

	position: absolute;

	top: 50%;

	left: 15px;

	width: 33px !important;

	height: 33px !important;

	margin-top: -20px;

	font-size: 30px !important;

	font-weight: 100;

	line-height: 30px;

	color: #c7c8ca !important;

	text-align: center;

	background: #222222;

	border: 0px solid #ffffff;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px;

	opacity: 0.5;

	filter: alpha(opacity=50);

}

.page-section-white{

	padding-top:60px;

	width:100%;

	float:left;

	background-color:#ffffff !important;

	-webkit-animation: toRightFromLeft 0.9s forwards;

	-moz-animation: toRightFromLeft 0.9s forwards;

	animation: toRightFromLeft 0.9s forwards;

}

/* ===== WORDPRESS DEFAULTS ===== */


.comment_info a,

.comment_info a:visited{

	color:#e55b04 !important;
	
}

a:link.comment-reply-link,

a:visited.comment-reply-link{

	position:absolute;

	top:15px;

	right:15px;	

	background-color:#e55b04 !important;

	color:white;

	text-decoration:none;

	padding:4px 6px;

	-border-radius:2px;

	-ms-border-radius:2px;

	-o-border-radius:2px;

	-webkit-border-radius:2px;

	border-radius:2px;

}

#wp-calendar thead th {background-color:#e55b04 !important;color:white;padding:5px 0px;border:1px solid #f4f4f4;}
#wp-calendar a {color:#e55b04 !important;font-weight:600;}
#wp-calendar #prev a{text-align: left; color:white;padding:4px 8px 6px 8px;background-color:#e55b04 !important;border-radius:2px;}

#wp-calendar #next a{text-align: right;  color:white;padding:4px 8px 6px 8px;background-color:#e55b04 !important;border-radius:2px;}





/* ===== HEADER SECTION ===== */


.header{

	float: left;

	width: 100%;

	background-color: #ffffff !important;

	min-height: 95px !important;

	z-index: 2000;

}

.pageheaderimage{
	
	width: 100%;
	
	float: left;
	
	height: auto;
	
	background-image: none !important;
	
	background-repeat: repeat;
	
	padding-top:10px !important;
	
	padding-bottom:20px !important;
	
	background-color: #aeabab !important;
}

.pageheaderimage h1{

	font-family: 'Ubuntu', sans-serif !important;
	
	font-style: light !important;
	
	font-weight: 300 !important;
	
	font-size:45px !important;

	color:white;

	padding:10px 0px 10px 0px !important;

	margin:0;

}

.pageheaderimage p{

	font-size:16px !important;

	color:#eeeeee;

	padding:0 100px !important;

	margin:0;

	line-height:22px !important;

	color:#E4E4E4;

}


.nav-pills > li > a {
	
	font-family: 'Ubuntu', sans-serif !important;
	
	font-style: light !important;
	
	font-weight: 300 !important;
	
	font-size:16px !important;

	padding:26px 15px 30px 15px;

	margin:25px 0px 0px 22px !important;

	color:#aeabab !important;

	border-radius:4px 4px 0px 0px;

}



.nav-pills > li > a:hover{

	background-color:transparent !important;

	color:#f47321 !important;

}




.dropdown-menu {

	position: absolute;

	top: 100%;

	left: 0;

	z-index: 1000;

	display: none;

	float: none;

	min-width: 160px;

	padding: 0;

	margin: 0;

	list-style: none;

	background-color: #f47321 !important;

	border: 0;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px !important;

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

	border-bottom:8px solid #cbc8c5 !important;

}


.dropdown-menu > li > a {

	display: block;

	padding: 10px 20px;

	clear: both;

	font-weight: normal;

	line-height: 20px;

	font-size:14px !important;

	color: #aeabab;

	white-space: nowrap;

	background-color:#ffffff !important;

}


.dropdown-menu > li > a:hover, 

.dropdown-menu > li > a:focus, 

.dropdown-submenu:hover > a, 

.dropdown-submenu:focus > a {

	color: #ffffff;

	text-decoration: none;

	background-color: #E4E4E4 !important;

	background-image: -moz-linear-gradient(top, #E4E4E4, #E4E4E4) !important;

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E4E4E4), to(#E4E4E4)) !important;

	background-image: -webkit-linear-gradient(top, #E4E4E4, #E4E4E4) !important;

	background-image: -o-linear-gradient(top, #E4E4E4, #E4E4E4) !important;

	background-image: linear-gradient(to bottom, #E4E4E4, #E4E4E4) !important;

	background-repeat: repeat-x !important;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4E4E4', endColorstr='#E4E4E4', GradientType=0) !important;

}

.btn-navbar {

	display:none;

	position:absolute;

	top:18px;

	right:18px;

	color: #aeabab !important;

	font-size:20px;

	border:0px;

	background-color: #e55b04 !important;

	background-image:none !important;

	width:50px;

	height:50px;

}


.btn-navbar:hover {

	color: #e55b04 !important;

	background-color: #aeabab !important;

}


/* ===== FOOTER SECTION ===== */


/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


.footer{

	width:100%;

	float:left;

	background-color:#c63e27 !important;

}

.footerwidgetarea{
	
	width:100%;
	
	background-color:#dcdad9 !important;
	
	background-image: none !important;
	
	background-repeat: repeat;
}

.footerwidget{
	
	color: #dcdad9 !important;
	
	font-family: 'PT Sans', sans-serif !important;
	
	font-style: light !important;
	
	font-weight: 300 !important;

	background-color:#aeabab !important;

	margin-top:40px !important;

	margin-bottom:40px !important;
	
	padding-left:15px !important;
	
	padding-right:15px !important;
	
	height:220px !important;

	overflow:hidden;

}


ul.footerwidget li{
	
	color: #ec008c !important;

}


.copyright p{
	
	color:#FFFFFF !important;
	
	font-size:14px;
	
	padding-top: 0px;
	
	padding-right: 0px;
	
	padding-bottom: 0px;
	
	padding-left: 0px;
	
}

.copyright a.inverse-link,

.copyright a:visited.inverse-link{
	
	color:#ffffff !important;
}

.copyright a:hover.inverse-link{
	
	color:#f47321 !important;
}


.footersocial{
	
	color:#FFFFFF !important;

	padding:0px 0 0px 0 !important;

	font-size:26px !important;

}


.footerwidget h3{
	
	margin:0;
	
	font-size:24px;
	
	color: #ffffff !important;
	
	padding-top: 10px !important;
	
	padding-right: 0 !important;
	
	padding-bottom: 5px !important;
	
	padding-left: 0 !important;	
}





/* ===== TWITTER SECTION ===== */



tp_recent_tweets {

	font-family: 'PT Sans', sans-serif !important;

	font-style: light !important;
	
	font-weight: 300 !important;

	text-align:left !important;

	font-size:13px !important;

}

.tp_recent_tweets ul {

	list-style: none;

	margin: 0;

	padding: 0;

	overflow-y: hidden;

	background-color: #aeabab !important;

}

	

.tp_recent_tweets ul li {

	overflow-y: auto;

	overflow-x: hidden;

	padding:10px !important;

	list-style-type: none;

	border-bottom:1px solid #a29f9f !important;

	color: #ffffff !important;

	font-size: 13px !important;

}

		

.tp_recent_tweets ul li a {

	color: #dcdad9 !important;

}

		

.tp_recent_tweets ul li img.tweet_avatar {

	margin:3px 12px 3px 0px;

	float: left;

	vertical-align: middle;

	-moz-border-radius:3px;

	-ms-border-radius:3px;

	-o-border-radius:3px;

	-webkit-border-radius:3px;

	border-radius:3px;

}



.tp_recent_tweets ul li:first-child{padding-top:0px;}		

.tp_recent_tweets ul li:last-child{border:0px;}



/* ===== TABS SECTION ===== */



.nav-tabs {

	border-bottom: 1px solid #e55b04 !important;

}



.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {

	color: white !important;

	cursor: default;

	background-color: #e55b04 !important;

	border: 1px solid #e55b04 !important;

	border-bottom-color: #e55b04 !important;

}



.nav-tabs > li > a {

	padding-top: 8px;

	padding-bottom: 8px;

	line-height: 20px;

	border: 1px solid transparent;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

	color: #aeabab !important;

	border-radius:3px 3px 0px 0px;

}



.nav-tabs > li > a > i{

	vertical-align: -2px;

	font-size:18px;

	padding-right:4px;

}



.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {

	border-top-color: #eeeeee;

	border-right-color: #eeeeee;

	border-bottom-color: #e55b04 !important;

	border-left-color: #eeeeee;

}



.tab-content{padding:20px 0;}

.tab-content p{color:#999;}


/* ===== TEAM MEMBERS SECTION ===== */



.teammember:hover{

	border-bottom: 1px solid #e55b04 !important;

}



/* ===== PORTFOLIO SECTION ===== */



.sharewrap{

	width:100%;

	float:left;

	display:block;

}



ul.option-set{

	float:left;

	padding:0px;

	margin:0;

}



ul.option-set li{;

	float:left;

	display:inline-block;

	list-style:none;

}



ul.option-set li a,

ul.option-set li a:visited{

	padding:10px 14px;

	color:#aeabab !important;

	font-size:16px !important;

	display:inline-block;

	-webkit-transition: all .3s ease-in-out;

	-moz-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}



ul.option-set li a.selected,

ul.option-set li a:hover{

	background-color:#e55b04 !important;

	color:white !important;

}



.masonryportfolio{

	width:25%;

	float:left;

	height:auto;

	overflow:hidden;

	margin:0 !important;	

	border:0px !important;

}



.portfolioitem{

	margin-bottom:30px;

	border-bottom: 1px solid #ec008c !important;

	background-color:white;

	overflow: hidden;

	-moz-border-radius:2px;

	-ms-border-radius:2px;

	-o-border-radius:2px;

	-webkit-border-radius:2px;

	border-radius:2px;

}



.fixedheight4{

	height:160px;

	overflow:hidden;

}



.fixedheight3{

	height:200px;

	overflow:hidden;

}



.fixedheight2{

	height:300px;

	overflow:hidden;

}



.portfolioimagewrap{

	width:100%;

	float:left;

	position:relative;

	overflow:hidden;

}



.portfolioimagewrap img{

	border:0px;

	padding:0px;

	margin:0px;

	height:auto;

	width:100%;

}



.portfoliotitle{

	width:100%;

	font-size:16px;

	font-weight:400;

	padding:30px 0px 0px 0px;

	margin:0;

	line-height:18px;

	float:left;

}



.portfolioexcerpt{

	width:100%;

	color:#CCC;

	font-size:12px;

	font-weight:400;

	padding:0px;

	float:left;

	padding-bottom:30px;

}



.portfoliooverlay{

	width:100%;

	position:absolute;

	top:0;

	left:0;

	background-color:#ffffff;

	background-color:rgba(255,255,255,.5);

	z-index:2000;

	height:100% !important;

	opacity:0;

	-webkit-transition: all .3s ease-in-out;

	-moz-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

	padding:6px 0px 2px 0px;

}



.fixedheight4 > .portfoliooverlay{

	height:160px !important;

}



.fixedheight3 > .portfoliooverlay{

	height:200px !important;

}



.fixedheight2 > .portfoliooverlay{

	height:300px !important;

}



.portfolioimagewrap:hover > .portfoliooverlay{

	opacity:100;

}



.portfolioinnnerwrap{

	background-color:#252525;

	background-color:rgba(255,255,255,.5);

	height:80%;

	width:90%;

	margin:5%;

	position:relative;

}



.portfoliolink{

	position:absolute;

	top:50%;

	left:50%;

	margin:-5px 0px 0px -25px;

	font-size:30px;

}



.portfoliolink a,

.portfoliolink a:visited{

	font-size:30px;

	color:#252525 !important;

	padding:15px;

}



.portfoliolink a:hover{

	color:#666666 !important;

}



.detailpagepag{

	width:100%;

	float:left;

}



.detailpagepag a,

.detailpagepag a:visited{

	background-color:#e55b04 !important;

	color:white !important;

	padding:5px 13px 7px 13px !important;

	font-size:13px !important;

	line-height:25px !important;
	
	display:inline-block;

	margin-bottom:20px;

	border-radius:3px;

	-webkit-transition: all .3s ease-in-out;

	-moz-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}



.detailpagepag a:hover{

	background-color:#FBFBFB !important;

	color:#e55b04 !important;

}



ul.detailedstuff{

	width:100%;

	float:left;

	margin:0;

	padding:0px 0px 20px 0px;

}



ul.detailedstuff li{

	list-style:none;

	font-size:14px;

	color:#999;

	padding:2px 0px;

}



ul.detailedstuff li span{

	color:#666666;

	margin-right:10px;

	font-size:16px;

	font-weight:600;

	min-width:80px;

	display:inline-block;

}



.portfoliocontent{

	font-weight:300;

	width:100%;

	float:left;

	padding-bottom:20px;

}



.portfolioslide img{

	width:100%;

	height:auto;	

}



.portfolioiframe{

	width:100%;

	padding:0px;

	margin:0px;

	border:0px;

	height:500px;

}



.smallportfolioshortcode{

	height:160px;

	overflow:hidden;

}



.grid {

	padding: 0px;

	margin: 0 auto;

	list-style: none;

	text-align: center;

}



.grid li {

	display: inline-block;

	width: 31%;

	margin: 0;

	padding: 10px 1%;

	text-align: left;

	position: relative;

}



.grid li.twocol{

	width:48%;

}



.grid li.fourcol{

	width:22.9%;

}



.grid figure {

	margin: 0;

	position: relative;

	overflow: hidden;

}



.grid figure img {

	max-width: 100%;

	display: block;

	position: relative;

	-webkit-transition: -webkit-transform 0.4s;

	-moz-transition: -moz-transform 0.4s;

	transition: transform 0.4s;

	-moz-border-radius:3px;

	-ms-border-radius:3px;

	-o-border-radius:3px;

	-webkit-border-radius:3px;

	border-radius:3px;

	overflow:hidden;

}



.grid figure:hover img,

.grid figure.cs-hover img {

	-webkit-transform: translateY(-50px);

	-moz-transform: translateY(-50px);

	-ms-transform: translateY(-50px);

	transform: translateY(-50px);

}



.grid figcaption {
	
	position: absolute;
	
	left: 0;
	
	background: #aeabab !important;
	
	color: #4aaaa5;
	
	height: 100px;
	
	width: 100%;
	
	top: auto;
	
	bottom: 0;
	
	opacity: 0;
	
	-webkit-transform: translateY(100%);
	
	-moz-transform: translateY(100%);
	
	-ms-transform: translateY(100%);
	
	transform: translateY(100%);
	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	
	transition: transform 0.4s, opacity 0.1s 0.3s;
	
	padding-top: 10px !important;
	
	padding-right: 0px !important;
	
	padding-bottom: 20px !important;
	
	padding-left: 0px !important;
}



.grid figcaption h3 {

	margin: 0;

	padding: 0 20px;

	color: #ffffff !important;

}



.fourcol figcaption h3{

	font-size:18px;

}



.fourcol figcaption {

	font-size:14px;	

}



.grid figcaption span{

	padding-left:20px !important;
	
	color: #ffffff !important;

}



.grid figcaption span:before {

	content: '';

}



.grid figcaption a {

	text-align: center;

	padding: 5px 10px;

	border-radius: 2px;

	display: inline-block;

	background: #e55b04 !important;

	color: #ffffff !important;

}



.grid figure:hover figcaption,

.grid figure.cs-hover figcaption {

	opacity: 1;

	-webkit-transform: translateY(0px);

	-moz-transform: translateY(0px);

	-ms-transform: translateY(0px);

	transform: translateY(0px);

	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;

	-moz-transition: -moz-transform 0.4s, opacity 0.1s;

	transition: transform 0.4s, opacity 0.1s;

}



.grid figcaption a {

	position: absolute;

	bottom: 20px;

	right: 20px;

}


/* ===== SHARRRE PLUGIN SECTION ===== */



#ublportfoliotwitter .share, #ublportfoliotwitter .count {display: none;}



#ublportfoliofacebook .share, #ublportfoliofacebook .count {display: none;}



#ublportfoliogoogleplus .share, #ublportfoliogoogleplus .count {display: none;}



#ublportfoliolinkedin .share, #ublportfoliolinkedin .count {display: none;}



#ublportfoliodigg .share, #ublportfoliodigg .count {display: none;}



#ublportfoliopinterest .share, #ublportfoliopinterest .count {display: none;}



#ublportfoliostumbleupon .share, #ublportfoliostumbleupon .count {display: none;}



#ublportfoliodelicious .share, #ublportfoliodelicious .count {display: none;}


/* ===== TESTIMONIAL SECTION ===== */



.testimonials{

	width:80%;

	padding:0px 10%;

	margin:0;

}



.testimonialimage{

	width:16%;

	float:left;

	padding:10px 2%;

}



.testimonialimage img{

	width:100%;

	height:auto;

	padding:0;

	margin:0;

	border:0;

}



.testimonialtext{

	width:76%;

	padding:10px 2%;

	float:right;

	font-size:14px !important;

	font-weight:300;

}



/* ===== custom-responsive.css ===== */



@media (max-width: 980px){

	.nav-pills > li{border-top:1px solid #c0bab4 !important; z-index:2000;}

	.nav-pills > li:first-child{border-top:3px solid #aeabab !important;}

}


/* ===== bootstrap-responsive.css ===== */

@media (max-width: 979px) {
  
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: 300 !important;
    color: #aeabab !important;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}


  
  
.nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: #ffffff !important;
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  
  
}

  /* ===== bootstrap.css ===== */
  
  
  
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 300 !important;
  line-height: 15px !important;
  color: #aeabab !important;
  white-space: nowrap;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #ec008c !important;
  content: "";
}



  /* ===== bootstrap-responsive.min.css ===== */
 
 
 @media(max-width:979px) {
.navbar-inverse .nav-collapse .nav>li>a:hover,.navbar-inverse .nav-collapse .nav>li>a:focus,.navbar-inverse .nav-collapse .dropdown-menu a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:focus{
	background-color:#ec008c !important;
	
}



}